# Sinara 5432 DAC Zotino

* [Datasheet](https://m-labs.hk/docs/sinara-datasheets/5432.pdf)
* [Wiki](https://github.com/sinara-hw/Zotino/wiki)

## JSON

```json
{
  "type": "zotino",
  "ports": [<port num>]
}
```

## Testing

After running `artiq_sinara_test`:

```text
*** Testing Zotino DACs and USER LEDs.
Voltages:
zotino0 0.1 -0.1 0.2 -0.2 0.3 -0.3 0.4 -0.4 0.5 -0.5 0.6 -0.6 0.7 -0.7 0.8 -0.8 0.9 -0.9 1.0 -1.0 1.1 -1.1 1.2 -1.2 1.3 -1.3 1.4 -1.4 1.5 -1.5 1.6 -1.6
Press ENTER when done.
```

1. Touch with multimeter/DC voltmeter each pair of pins from bottom to top (left pins are ground)
2. Check that respective pins have voltages as described by `artiq_sinara_test`
3. If there are [BNC/SMA-IDC adapters](./bnc_sma_idc_adapter.md), also check their voltages - they should be the same
4. Check LEDs are on
